package com.keao.edu.user.api.client.fallback;

import com.keao.edu.user.api.client.TaskRemoteService;
import org.slf4j.Logger;
import org.slf4j.LoggerFactory;
import org.springframework.stereotype.Component;

@Component
public class TaskRemoteServiceFallback implements TaskRemoteService {

	private final static Logger logger = LoggerFactory.getLogger(TaskRemoteServiceFallback.class);

	@Override
	public void queryPaymentStatus() {
		return;
	}

	@Override
	public void updateExamStatus() {
		return;
	}

	@Override
	public void tomorrowExamPlanRemind() {
		return;
	}

	@Override
	public void examEndRemind() {
		return;
	}

	@Override
	public void cleanExamRoom() {
		return;
	}
}
